Subject: Re: bug#33870: 27.0.50; xref-goto-xref not configurable

From: Dmitry Gutov <[email-masked]>
Date: Fri, 28 Dec 2018 02:35:56 +0200

On 28.12.2018 1:47, Juri Linkov wrote:

> Transient is a window like e.g. *Completions*.  I don't see any
> indication that *xref* is transient in the same sense.  It looks
> more like multi-occur *Occur*.
Well, it's the idea behind the feature which we merged last year, see 
2a973edeacefcabb9fd8024188b7e167f0f9a9b6.

I think it makes a certain amount of sense, behavior-wise. Should we add 
some visual cues?

I'm not a huge fan of how *Completions* behaves, though, so we're not 
going to make it look exactly alike.